uuid: 9c50f874-c0a6-442d-8be3-bd32e420569f
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_ubicacio
    - node.type.event
    - taxonomy.vocabulary.ubicacio_d_agenda
  module:
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.event.field_ubicacio
field_name: field_ubicacio
entity_type: node
bundle: event
label: Ubicació
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      ubicacio_d_agenda: ubicacio_d_agenda
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: categories_d_agenda
field_type: entity_reference
